# Tests/Controller/App/config.yml
framework:
    secret:          secret
    test: ~
    router:          { resource: "%kernel.root_dir%/routing.yml" }
    session:
        storage_id: session.storage.mock_file
    profiler:
        collect: false

parameters:
    xls_fixture_absolute_path: "%kernel.root_dir%/fixture/file.doc"
